package com.ihaoin.hooloo.device.data.vo;

import java.io.Serializable;
import java.util.List;

public class OrderPkg implements Serializable {
    /**
     * 状态
     */
    private Integer state;
    /**
     * 名称
     */
    private String desc;
    /**
     * 订单信息
     */
    private List<Order> orders;

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public List<Order> getOrders() {
        return orders;
    }

    public void setOrders(List<Order> orders) {
        this.orders = orders;
    }
}
